body {
  background-color: #FDFDFD;
  color: #333;
  font-family: "Hind", "Verdana", sans-serif;
  font-size: 17px;
  line-height: 1.45;
  padding: 20px 15px;
  margin: 0 auto;

  -moz-font-feature-settings: "kern", "liga";
  -webkit-font-feature-settings: "kern", "liga";
  font-feature-settings: "kern", "liga";
}
@media not handheld {@media (min-width: 992px) {
  body {
    width: 1000px;
  }
}}

.btn {
  display: inline-block;
  padding: 6px 22px 3px 22px;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #424345;
  background: rgb(223, 227, 232);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom-width: 2px;
  border-radius: 3px;
}
.btn-primary {
  background-color: #b4cdcd;
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-color: #d9d9d9;
  background-image: none;
  outline: 0;
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  box-shadow: none;
}

.btn-primary:hover,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #b4d6d6;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #afc4c4;
}

.btn-large {
  padding: 9px 25px;
  font-size: 17px;
  line-height: normal;
  border-radius: 4px;
}

a.dl {
  display: none;
}
html.js.linux a.gnulinux {
    display: inline-block;
}
html.js.osx a.macos {
    display: inline-block;
}
html.js.windows a.windows {
    display: inline-block;
}

h1, h2, h3 {
  color: black;
  font-weight: 700;
  line-height: 1.1;
  margin-top: 15px;
  margin-bottom: 5px;
}
h3 span.lbl {
  font-weight: 400;
}
h1 {
  font-size: 27px;
}
h2 {
  font-size: 23px;
}
h3 {
  font-size: 19px;
}
@media (min-width: 768px) {
  body {
    font-size: 20px;
  }
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 22px;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 28px;
  }
}

div.img, img {
  margin: 40px 0 20px 0;
}
div.img img {
  margin: 0;
}

p {
  margin: 0 0 10px;
}
article p {
  -moz-hyphens: auto;
  hyphens: auto;
}
article p, article ul, article ol {
  margin: 0 0 .8em;
}
@media (min-width: 768px) {
  article p {
    margin-bottom: 1em;
  }
  article h1, article h2, article h3 {
    margin-top: 30px;
    margin-bottom: 15px;
  }
}

ul, ol {
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 25px;
}

blockquote {
  margin: 15px 20px 1em;
  padding: 15px 0;
  font-style: italic;
  line-height: 1.32;
}
@media (min-width: 768px) {
  blockquote {
    font-size: 91%;
    margin: 15px 40px 1em;
  }
}

a {
  background-color: transparent;
  color: #3f94c5;
  text-decoration: none;
}
a:hover, a:focus {
  color: #2a6496;
  text-decoration: none;
}
a:active, a:hover {
  outline: 0;
}

nav a {
  border-bottom: .5px solid #b4e7f8;
  box-shadow: inset 0 -5px 0 #b4e7f8;
  color: inherit;
  transition: background .15s cubic-bezier(.33,.66,.66,1);
}
nav a:hover, nav a:focus, nav a:active {
  background: #b4e7f8;
}

strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
code {
  font-family: "Source Code Pro", Consolas, Menlo, Inconsolata, "DejaVu Sans Mono", monospace;
}
img {
  height: auto;
  max-width: 100%;
}

nav {
  letter-spacing: 1px;
  margin: 15px auto;
  text-transform: uppercase;
}
nav ul {
  list-style-type: none;
  padding-left: 0;
}
nav li {
  display: inline;
  list-style-type: none;
  white-space: nowrap;
}
nav li:after {
  content: " \00b7";
}
nav li:last-child:after {
  content: none;
}
